/*extra CSS added on to the site*/
body.no-header {
    padding-top: 75px;
}

@media screen and (min-width: 1250px) {
    body.no-header {
        padding-top: 150px;
    }
}

sub,
sup {
    font-size: 50%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.95em;
}

sub {
    bottom: -0.15em;
}

.btn.hollow,
.gform_wrapper .gform_page_footer .hollow.button {
    background-color: transparent;
    color: #55514e;
    border-color: #96918e
}

.btn.hollow:hover,
.gform_wrapper .gform_page_footer .hollow.button:hover {
    color:#eee;
    background-color: #96918e
}

.btn.hollow:focus,
.gform_wrapper .gform_page_footer .hollow.button:focus {
    border-color: #55514e
}

/************************************
New Navigation Styles
************************************/
/*custom OLO link button*/
.main-olo a {
    border:2px solid;
    border-radius: 4px;
    padding: 2px 10px;
    transition:all 340ms;
}
.main-olo a:hover{
    color:white;
    border:2px solid #b7342b;
    background-color: #b7342b;
}
.main-olo a::before,.main-olo a::after {
    display:none !important;
}

/*header and logo styles*/
.header-main ul, .header-main li{
    margin:0;
    padding:0;
    list-style-type: none;
}
.header-main{
    position:fixed;
    padding:0!important;
    top:0;
    left:0;
    width:100%;
    height:150px;
    border-bottom: 2px solid rgb(111,24,21);
    box-shadow: 0 0 28px 4px rgba(0,0,0,.6);
}
.header-main.header-admin{
    top:32px;
}
@media screen and (max-width: 1099px){
    .header-main.header-admin{
        top:46px;
    }
}
@media screen and (max-width: 1249px){
    .header-main {
        position:fixed;
        top:0;
        left:0;
    }
}
.mobile-nav {
    display:none;
    text-align: right;
}
a.new-header-logo {
    display:block;
    position: absolute;
    top:0;
    left:0;
    z-index: 1;
}
.new-header-title{
    display:none;
}
/*utility nav styles*/
nav.utility-nav {
    position:absolute;
    padding:8px 0 10px 190px;
    top:0;
    left:0;
    box-sizing:border-box;
    width:100%;
    height:40px;
    background-color:#6F1815;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
nav.utility-nav ul {
    position:relative;
}
nav.utility-nav .social-nav {
    float:right;
    color:#eee;
}
.social-nav a i{
    color:#eee;
    transition:all 240ms;
}
.social-nav a:hover i{
    color:#f19b3b;
    transform: scale(1.2);
}
nav.utility-nav li {
    display:block;
    float:left;
    margin:0 20px 0 0;
}
ul.utility-nav a {
    font-family:'Encode Sans', Arial, sans-serif;
    font-weight: 300;
    text-transform:uppercase;
    color:#eee;
    text-decoration:none;
    font-size:1rem;
    line-height:1;
}
ul.utility-nav a:hover {
    color:#f19b3b;
}
ul.utility-nav a::after {
    content: '';
    display:block;
    position:relative;
    top:-1px;
    width:100%;
    height:2px;
    background-color:#eee;
    opacity:0;
    transform:scaleX(.1);
    transform-origin: center;
    transition: all 240ms;
}
ul.utility-nav a:hover::after {
    content: '';
    display:block;
    position:relative;
    top:-1px;
    width:100%;
    height:2px;
    background-color:#f19b3b;
    opacity:1;
    transform:scaleX(1);
}
/*main nav and sub nav styles*/
nav.main-nav {
    position:absolute;
    padding:0 0 0 200px;
    top:40px;
    left:0;
    box-sizing:border-box;
    width:100%;
    height:110px;
    background-color:#eee;
    box-shadow: 0 3px 0 #6F1815;
        0 4px 18px rgba(0,0,0,.45);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
nav.main-nav ul {
    height:100%;
}
nav.main-nav li {
    display:block;
    float:left;
    height:100%;
    margin:0 20px 0 0;
}
ul.menu-main-nav a {
    position: relative;
    font-family:'Encode Sans', Arial-Narrow, Arial, sans-serif;
    font-stretch: condensed;
    font-weight:900;
    text-transform:uppercase;
    color:#6F1815;
    text-decoration:none;
    font-size:1.9rem;
    vertical-align:middle;
    line-height:110px;
}
ul.menu-main-nav a::after {
    content: '';
    display:block;
    position:absolute;
    bottom:0;
    width:100%;
    height:3px;
    background-color:#6F1815;
    opacity:0;
    transform:scaleX(.1);
    transform-origin: center;
    transition: all 240ms;
}
ul.menu-main-nav a:hover::after {
    opacity:1;
    transform:scaleX(1);
}
ul.menu-main-nav a::before {
    content: '';
    display:block;
    position:absolute;
    top:0;
    width:100%;
    height:3px;
    background-color:#6F1815;
    opacity:0;
    transform:scaleX(.1);
    transform-origin: center;
    transition: all 240ms;
}
ul.menu-main-nav a:hover::before {
    opacity:1;
    transform:scaleX(1);
}
nav.main-nav ul li ul.sub-menu{
    position:absolute;
    z-index: -1;
    display:block;
    padding:0 0 0 200px;
    top:0px;
    opacity:.01;
    left:0;
    width:100%;
    height:90px;
    background-color:rgba(255,255,255,.8);
    transition:all 340ms;
    border-bottom: 2px solid #6F1815;
}

nav.main-nav ul li:hover ul.sub-menu{
    top:110px;
    opacity:1;
}

nav.main-nav ul li ul a {
    font-family:'Encode Sans', Arial-Narrow, Arial, sans-serif;
    font-stretch: condensed;
    font-weight:900;
    text-transform:uppercase;
    color:#6F1815;
    text-decoration:none;
    font-size:1.8rem;
    vertical-align:middle;
    line-height:90px;
}

.location-finder {
    position:absolute;
    box-sizing:border-box;
    right:0;
    width:420px;
    background: #6F1815;
    top:0;
    height:100%;
    overflow:hidden;
    display:flex;
    align-items:center;
    justify-content:center;
}
.location-finder .links .link-image {
    width:auto;
    height:auto;
}
.location-finder .links .link-content {
}
.location-finder .links a {
    font-size:1rem;
    text-decoration:underline;
    line-height:1.4;
    color:#eee;
    transition: all 240ms;
}
.location-finder .links a:hover {
    text-decoration:none;
}
.location-finder .links p {
    white-space:nowrap;
    font-size:1rem;
    margin:0;
    padding:0;
    color:#eee;
}
.location-finder .links {
    display:flex;
    margin:auto;
    flex:none;
}
.location-finder .links .change-location {
    font-family:'Encode Sans', Arial, sans-serif;
    font-stretch: condensed;
    display:block;
    font-size:1rem;
    font-weight:300;
}
.location-finder .links .my-location {
    font-family:'Encode Sans', Arial, sans-serif;
    font-stretch: condensed;
    font-weight:900;
    color:#ffa94b;
    display:block;
    font-size:1.3rem;
    animation-name:none;
}
.location-finder .links .details {
    font-family:'Encode Sans', Arial, sans-serif;
    font-stretch: condensed;
    font-size:1rem;
    font-weight:300;
}
.mobile-nav ul {
    position:relative;
    box-sizing:border-box;
    text-align:right;
    display:block;
    height:100%;
    background-color: #6F1815;
    color:#eee;
}
.mobile-nav ul li{
    float:right;
    line-height:75px;
    padding:0 8px 0 0;
    font-family:'Encode Sans', Arial-Narrow, Arial, sans-serif;
    font-weight:700;
    text-transform:uppercase;
    font-size:1.5rem;
}
.mobile-nav a {
    text-decoration:none;
    color:inherit;
}
ul.mobile-sub-menu{
    position:absolute;
    right:0;
    top:-400vh;
    overflow-y:scroll;
    margin-top:75px;
    display:block;
    opacity:0;
    height:auto;
    background-color:rgba(255,255,255,.95);
    color: #6F1815;
    transition:opacity 340ms;
    border-bottom: 2px solid #6F1815;
}
ul.mobile-sub-menu.show{
    opacity:1;
    top:0;
}
ul.mobile-sub-menu li{
    float:none;
    font-size:1.3rem;
    line-height:2.75;
    padding:0 20px;
    border-bottom: 1px solid #6F1815;
}
ul.mobile-sub-menu li:hover{
    background-color: #6F1815;
    color:#eee;
}
ul.mobile-sub-menu li:last-child{
    border-bottom: none;
}
section#onlineOrder {
    display:none;
}
@media screen and (max-width:1199px){

    section#onlineOrder {
        display:flex;
        box-sizing: border-box;
        width: 100%;
        padding: 12px 0;
        background-color: rgb(179, 51, 42);
        z-index: 101;
        text-align: center;
        justify-content: space-evenly;
    }

    a#onlineOrderButton {
        font-family:'Encode Sans', Arial-Narrow, Arial, sans-serif;
        font-weight: 300;
        font-stretch: condensed;
        display: inline-block !important;
        margin: 0 auto;
        max-width: 40%;
        width: auto;
        border-radius: 2px;
        padding: 10px;
        font-size: 15px;
        flex:1;
    }

    a#callButton {
        font-family:'Encode Sans', Arial-Narrow, Arial, sans-serif;
        font-weight: 300;
        font-stretch: condensed;
        display: inline-block !important;
        margin: 0 auto;
        max-width: 40%;
        width: auto;
        border-radius: 2px;
        padding: 10px;
        font-size: 15px;
        flex:1;
    }


    .header-main{
        height:75px;
        background-color: #6F1815;
        background-image: url('/wp-content/themes/cah/library/img/utility-nav-bkg.jpg');
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .mobile-nav {
        display:block;
    }
    .mobile-nav ul {
        width:100%;
    }
    ul.mobile-sub-menu{
        border-left: 2px solid #6F1815;
        width:60vw;
    }
    .utility-nav {
        display:none;
    }
    .main-nav {
        display:none;
    }
    .new-header-logo img{
        margin-top:6px;
        height:80px;
    }
    .new-header-title{
        font-family: 'Sen-Bterm-Extra-Bold', Arial, sans-serif;
        font-weight: 900;
        color: #eee;
        text-transform: uppercase;
        font-size: 1.6rem;
        display:inline;
        white-space:nowrap;
        position:absolute;
        line-height:75px;
        top:4px;
        left:94px;
    }
}
@media screen and (max-width:699px){
    .mobile-nav ul {
        width:100%;
    }
    ul.mobile-sub-menu{
        border-left: none;
        height:100vh;
        padding-bottom:200px;
        width:100vw;
    }
    .new-header-title{
        display:none;
    }
}

/************************************
Page Builder Styles
************************************/
.row-bkg-art {
    position:absolute;
}
.media-fit-height {
    left: 50%;
    height: 100%;
    width: auto;
    max-width: initial;
    max-height: initial;
    transform: translateX(-50%) translateY(0);
}
.media-fit-width {
    top: 50%;
    width: 100%;
    height: auto;
    max-width: initial;
    max-height: initial;
    transform: translateX(0) translateY(-50%);
}
.page-row {
    position:relative;
    box-sizing: border-box;
    width:100%;
    margin:0 auto;
    padding:0;
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
}
.row-art{
    position:absolute;
    overflow:hidden;
    top:0;
    left:0;
    right:0;
    bottom:0;
    height:100%;
    z-index: -1;
}
.column {
    overflow: hidden;
    box-sizing:border-box;
    flex:1;
    display: flex;
    background-size: cover;
    flex-basis:300px;
    background-position: center;
}
.column.col-align-left {
    justify-content:flex-start;
}
.column.col-align-center {
    justify-content:center;
}
.column.col-align-right {
    justify-content:flex-end;
}
.column.col-content-top {
    align-items:flex-start;
}
.column.col-content-centered {
    align-items:center;
}
.column.col-content-bottom {
    align-items:flex-end;
}
.pad-none {
    padding:0;
}
.pad-xsmall {
    padding:.75rem;
}
.pad-small {
    padding:1.25rem;
}
.pad-medium {
    padding:2rem;
}
.pad-large {
    padding:3rem;
}
.pad-xlarge {
    padding:4rem;
}

@media screen and (max-width:1000px){
    .page-row {

    }
    .column-block {
        min-height:300px;
    }
    .column-content.center-mobile {
        justify-content:center;
        align-items:center;
        margin:auto;
    }
    .column-content.mobile-bkg-light{
        background-color:rgba(255,255,255,.45);
        padding:10px !important;
    }
    .column-content.mobile-bkg-dark{
        background-color:rgba(0,0,0,.35);
        padding:10px !important;
    }
    .pad-none {
        padding:0;
    }
    .pad-xsmall {
        padding:.25rem;
    }
    .pad-small {
        padding:.5rem;
    }
    .pad-medium {
        padding:.75rem;
    }
    .pad-large {
        padding:1.5rem;
    }
    .pad-xlarge {
        padding:2rem;
    }
}
@media screen and (max-width:400px){
    .column{
        flex-basis:100%;
    }
}

/************************************
Location Finder page
************************************/
.page-content.finder{
    padding:0;
}
@media screen and (min-width:240px){
    .finder-form {
        width:100%;
        padding:40px 10px 40px 10px;
        box-sizing: border-box;
        background-color: rgb(110,25,20);
        border-top:2px solid #b7342b;
        border-bottom:2px solid #b7342b;
    }
    .finder-form input, .finder-form button, .finder-form a {
        width:100%;
        margin:5px;
        display:block;
    }
    .finder-form input[type=text]{
        display:block;
        border: 2px solid #f05147;
        background-color: rgba(0,0,0,.1);
        color:#ddd;
    }
    .finder-form input[type=text]::placeholder {
        color:#ccc;
    }
    .finder-heading {
        font-family:"Antonio-Bold", sans-serif;
        font-size:1.6rem;
        color:#f19b3b;
    }
    #locations .location {
        text-align:left;
        padding:30px;
        background-color: #f2f2f2;
        border-bottom: 2px solid grey;
    }
    #locations .location:hover {
        background-color:#ededed;
    }.col-1-1 {
        width:100%;
        display:block;
        box-sizing: border-box;
        float:left;
    }
    .location-title {
        margin-right: 1rem;
        font-size: 1.8rem;
        display: block;
    }
    .location-head-link {
        display:block;
        margin-right:1rem;
        font-size:1.2rem;
    }
    #locations .location p {
        margin: 0 0 0.375rem;
    }
    .location .col-1-3{
        display:block;
        box-sizing: border-box;
        padding:4px;
        width:100%;
        float:left;
    }
    .location-title {
        font-family:"Antonio-Bold", Arial, sans-serif;
        font-size:1.8rem;
        color: #b7342b;
        text-decoration: underline;
    }
    .location-title:hover {
        color:#f05147;
    }
    .location-header {
        font-family:"Sen-Bterm-Extra-Bold", Arial, sans-serif;
        color:#b7342b;
        margin: 0 0 0.375rem;
        font-size: 1.25rem;
    }
}

@media screen and (min-width:960px){
    .finder-form {
        width:100%;
        padding:80px 80px 80px 80px;
    }
    .finder-form input, .finder-form button, .finder-form a {
        width:auto;
        margin:5px;
        display:inline-block;
    }
    .finder-form input[type=text]{
        width:350px;
        display:inline-block;
    }
    .finder-form input[type=text]::placeholder {
        color:#ccc;
    }
    .finder-heading {
        font-size:2rem;
    }
    #locations .location {
        text-align:left;
        padding: 60px;
    }
    .location-title {
        display: inline;
    }
    .location-head-link {
        display:inline;
    }
    #locations .location p {
        margin: 0 0 0.375rem;
    }
    .location .col-1-3{
        padding:10px;
        width:33.3333%;
        float:left;
    }
    .location-title {
        font-size:1.8rem;
    }
    .location-title:hover {
        color:#f05147;
    }
    .location-header {
        font-size: 1.25rem;
    }
}
.clearfix {
    clear:both;
}
.xtra {
    font-family:"Sen-Bterm-Extra-Bold",sans-serif;
}

/***************************************
* SINGLE LOCATION & COLUMNS
***************************************/
h4.block-heading {
    font-family: 'Antonio-Bold', sans-serif;
    text-transform: uppercase;
    font-size: 1.4rem;
    color: #b7342b;
    margin: 0 0 5px 0;
    border-bottom: 2px solid #b7342b;
    padding: 0 5px 5px 0;
    display: inline-block;
    letter-spacing: .2px;
}
p.hours-list {
    margin: 0 0 .75rem 0;
    padding: 0;
    line-height: 1.2;
}
.location-buttons .btn {
    width: 100%;
    margin-bottom:12px;
}
p.open-closed {
    font-family: 'Sen-Bterm-Extra-Bold', sans-serif;
    text-transform: uppercase;
    font-size: 1.4rem;
    margin: -5px 0 15px 0;
}

.multi-column ul, .multi-column li {
    margin:0;
    padding:0;
    list-style-type:none;
}
.multi-column li {
    display:block;
    box-sizing:border-box;
    width:100%;
    margin-bottom:10px;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}
.two-column {
    width:100%;
    -webkit-columns: 360px 2;
    -moz-columns: 360px 2;
    columns: 360px 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}

p.details, h4.name-line {
    margin:0;
    padding:0;
}
h4.name-line {
    font-family:'Antonio-Bold', sans-serif;
    text-transform:uppercase;
    font-weight: 900;
    font-size: 1.1rem;
    line-height:1.5rem;
    color:#222;
}
.prices {
    float:right;
    font-family:'Antonio-Bold', sans-serif;
    font-size:.9rem;
    line-height:1.5rem;
    color:#f19b3b;
}
p.details {
    margin-top: 1pt;
    font-family:'Sen-Bterm-Regular', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-size: .85rem;
    letter-spacing:-1px;
    color:#444;
}
p.small-description {
    margin-top: 1pt;
    font-family: 'Open Sans Condensed', 'Arial-Narrow', sans-serif;
    font-weight: normal;
    text-transform: none;
    font-size: .9rem;
    color:#444;
}
.tulip {
    display: inline-block;
    width:.75rem;
    height:.75rem;
    background-image: url('/daily-draft/tulip.svg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.local {
    display: inline-block;
    width:.75rem;
    height:.75rem;
    background-image: url('/daily-draft/local.svg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.beer-color{
    display:inline-block;
    width:1rem;
    height:1rem;
    margin-right:.5rem;
    margin-bottom: 3px;
}
.h3.item-title.beer {
	letter-spacing:-1px;
}
@media screen and (min-width:960px){
    .two-column {
        width:100%;
        -webkit-columns: 100% 2;
        -moz-columns: 100% 2;
        columns: 100% 2;
        -webkit-column-gap: 30px;
        -moz-column-gap: 30px;
        column-gap: 30px;
    }
    h4.name-line {
        font-size: 1.4rem;
    }
    .prices {
        font-size:1.1rem;
    }
    p.details {
        font-size: 1.1rem;
    }
    p.small-description {
		font-family: 'Open Sans Condensed', 'Arial-Narrow', sans-serif;
        font-size: 1.1rem;
    }
}

@media screen and (min-width:1280px){
    .two-column {
        -webkit-column-gap: 100px;
        -moz-column-gap: 100px;
        column-gap: 100px;
    }

}
@media screen and (max-width:360px){
    .two-column {
        width:100%;
        -webkit-columns: 100% 2;
        -moz-columns: 100% 2;
        columns: 100% 2;
        -webkit-column-gap: 30px;
        -moz-column-gap: 30px;
        column-gap: 30px;
    }
    h4.name-line {
        font-size: .9rem;
    }
    .prices {
        font-size:.8rem;
    }
    p.details {
        font-size: .8rem;
    }
    p.small-description {
        font-size: .8rem;
    }
    .beer-color{
        width:.5rem;
        height:.5rem;
        margin-right:.1rem;
    }
}
.choose-two {
    text-align:center; padding:8px 0; border:4px solid; border-color: #b7342b transparent;

}
@media screen and (max-width:380px){
	.highlighted-block {
	    padding: 15px;
	}
}

/* Press releases */
section.internal-header.press-releases {
    position: relative;
    margin-bottom: 2rem;
}


@media screen and (min-width:1024px){
    .single article.press-room {
        width: 60%;
        float: left;
    }

    .single-press-room ul#sidebar,
    .archive-press-room ul#sidebar {
        width: 40%;
        float: right;
        list-style: none;
        font-size:18px;
    }

    

    .single-press-room .page-content,
    .archive-press-room .page-content {
        text-align:center;
    }

    .single-press-room .page-wrapper.large,
    .archive-press-room .page-wrapper.large {
        display: inline-block;
        width: 100%;
        text-align: left;
    }
}
